@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap');

html,
body {

  overflow-x: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-family: 'Inter', sans-serif !important;
}

body.idn div.id {
  display: block;
}

body.eng div.en {
  display: block;
}

body.idn span.id {
  display: inline;
}

body.eng span.en {
  display: inline;
}

body.idn span.block.id {
  display: block;
}

body.eng span.block.en {
  display: block;
}

span.id {
  display: none;
}

span.en {
  display: none;
}

.bg-purple {
  background: #2E0066 !important;
  color: #fff;
}

.bg-black {
  background: #464442 !important;
}

.btn-danger {
  width: 55%;
}

a.btn-outline-purple {
  font-size: 16px;
}

.btn-outline-purple {
  padding: 10px 30px !important;
  border: 1px solid #2E0066 !important;
  color: #2E0066 !important;

}

.btn-outline-purple:hover {
  background: #2E0066;
  color: #fff !important;
}

.line-red {
  border-bottom: 4px solid #FE0000;
  width: 40px;
}

.line-blue {
  border-bottom: 4px solid #00A2E9;
  width: 40px !important;
}



.menu-desktop .nav .nav-item {
  padding-top: 5px;
  padding-bottom: 5px;
  border: 1px solid #DCDDDD;
  border-collapse: collapse;
  font-weight: 600;
}

.menu-desktop .nav .nav-item a {
  font-weight: 500;
}

.menu-desktop .nav .nav-item .nav-link {
  color: #474443;
}



.menu-desktop .nav .nav-item .dropdown-menu {
  padding: 0px;
  border-top: 5px solid #00A2E9 !important;
  border-radius: 0px !important;
}

.menu-desktop .nav .nav-item .dropdown-item {
  width: inherit;
  color: #00A2E9;
  padding-top: 15px !important;
  padding-bottom: 15px !important;
}

.menu-desktop .nav .nav-item .dropdown-menu .dropdown-item:hover {
  background: #DDF2FB;
  color: #00A2E9;
}

.offcanvas-backdrop::before {
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1 !important;
  width: 100vw;
  height: 100vh;
  content: none !important;
  background-color: rgba(0, 0, 0, .5);
}


.banner-home .carousel-indicators button {
  border-radius: 100%;
  width: 18px;
  background: #fff;
  opacity: 1;
  transform: scale(0.5);
}

.banner-home .carousel-indicators .active {
  border-radius: 100%;
  width: 18px;
  background: #229FD9 !important;
  opacity: 1;
  transform: scale(1);
}


.banner-home .carousel-caption {
  top: 30%;
  z-index: 100;
  color: #fff;
  text-align: center;
}



.banner-home .carousel-caption h1 {
  font-size: 60px;
}

.banner-home a {
  font-weight: 500;

}

.about-home {
  background: url('../img/who-we-are.png');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;


}

.about-home a {
  font-weight: 500;
}

.about-home p {
  font-size: 20px;
  font-weight: 400;
}



.product .item ul {
  list-style: none;
  margin-left: 0px;

  text-align: left;
}

.product .item .collapse a {
  text-decoration: none;
  color: #00A2E9;
  font-weight: 500;

}

.product .item .collapse h4 {
  color: #00A2E9;
}

.product .item .collapse .border-end {
  border-color: #00A2E9 !important;
}

.about .bg-about {
  background-image: url('../img/bg-about.png');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.contact-us .bg-contact-us {
  background-image: url('../img/bg-contact.png');
  background-size: cover;
  background-position: right;
  background-repeat: no-repeat;
}

.bg-product-passenger {
  background-image: url('../img/bg-product-passenger.png');
  background-size: cover;
  background-position: right;
  background-repeat: no-repeat;
  height: 50vh;
}

.bg-product-freight {
  background-image: url('../img/bg-product-freight.png');
  background-size: cover;
  background-position: right;
  background-repeat: no-repeat;
  height: 50vh;
}

.bg-product-panoramic {
  background-image: url('../img/bg-product-panoramic.png');
  background-size: cover;
  background-position: right;
  background-repeat: no-repeat;
  height: 50vh;
}

.bg-product-home {
  background-image: url('../img/bg-product-home.png');
  background-size: cover;
  background-position: right;
  background-repeat: no-repeat;
  height: 50vh;
}

.bg-product-bed {
  background-image: url('../img/bg-product-bed.png');
  background-size: cover;
  background-position: right;
  background-repeat: no-repeat;
  height: 50vh;
}

.bg-product-escalator {
  background-image: url('../img/bg-product-escalator.png');
  background-size: cover;
  background-position: right;
  background-repeat: no-repeat;
  height: 50vh;
}


.bg-product-travelator {
  background-image: url('../img/bg-product-travelator.png');
  background-size: cover;
  background-position: right;
  background-repeat: no-repeat;
  height: 50vh;
}

.bg-product-dumbwaiter {
  background-image: url('../img/bg-product-dumbwaiter.png');
  background-size: cover;
  background-position: right;
  background-repeat: no-repeat;
  height: 50vh;
}

.bg-product-inclinator {
  background-image: url('../img/bg-product-inclinator.png');
  background-size: cover;
  background-position: right;
  background-repeat: no-repeat;
  height: 50vh;
}



.title-product h1 {
  position: relative;
  text-align: left;
  top: 20vh;
}

.bg-perawatan {
  background-image: url('../img/bg-perawatan.png');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.bg-overhoule {
  background-image: url('../img/overhoule1.png');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.bg-banner1 {
  background-image: url('../img/slider1.png');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: 100vh;
}

.bg-banner2 {
  background-image: url('../img/slider2.png');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: 100vh;
}

.bg-banner3 {
  background-image: url('../img/slider3.png');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: 100vh;
}

.owl-carousel .active span {
  transform: scale(1.5);
  margin: 5px 7px;
  background: #00A2E9 !important;
  display: block;
  -webkit-backface-visibility: visible;
  -webkit-transition: opacity 200ms ease;
  -moz-transition: opacity 200ms ease;
  -ms-transition: opacity 200ms ease;
  -o-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
}

.owl-carousel .prev-slide {
  left: -33px;
}

.owl-carousel .next-slide {

  right: -33px;
}

.produk .owl-item .item .card {
  -webkit-transition: 0.3s;
  -webkit-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1);
  -o-transition: 0.3s;
  transition: 0.3s;
  -webkit-transform: scale(0.80);
  -ms-transform: scale(0.80);
  transform: scale(0.80);
}

.produk .owl-item.center .item .card {
  -webkit-transform: scale(1.15);
  -ms-transform: scale(1.15);
  transform: scale(1.15);
}

.btn-outline-grey {
  border: 2px solid #A1A1A1 !important;
  padding: 5px 80px !important;

}

.btn-fill-blue {
  background: #00A2E9;
  padding: 5px 20px 5px 20px;
  width: max-content;
  border-radius: 25px;

}

.btn-fill-red {
  background: #FE0000;
  padding: 5px 20px 5px 20px;
  width: max-content;
  border-radius: 25px;
}

.btn-primary {
  background: #2E0066 !important;
  border-radius: 15px !important;
  color: #fff;
}




.spesifikasi-table .card {
  background: #FFF;
  border: none;
}



.btn-katalog {
  border: 2px solid rgb(156, 156, 156);
  border-radius: 25px;
  padding: 5px 20px 5px 20px;
}

.product-services .card {
  border: none;
}

.product-services .bg-red {
  background: #FE0000;
  color: #fff;
}

.product-services .bg-blue {
  background: #00A2E9;
  color: #fff;
}

.product-services .bg-purple {
  background: #2E0066;
  color: #fff;
}







.bg-grey {
  background: #EEEEEF;

}

.service .card img {
  margin: auto !important;
  width: 50px;

}



.service .card {
  background: rgba(255, 255, 255, 0.671);
  text-align: center;
  padding: 20px;
  border: none;
  border-radius: 0px;
}

.service .card:hover {
  background: #d2aeff;
  color: #fff;
}

.product .col {
  width: 150px;
}

.product .col a {
  text-decoration: none;
  color: #000;
}

.product .card img {
  width: 100%;

}

.product-services ul {
  list-style: none;
  padding: 0px;

}



.client .item img {
  width: 100% !important;

}





.service img {
  margin: auto !important;
}

.partner {
  background-image: url('../img/partner.png');
  background-size: cover;
  padding: 100px;
}

.partner h1 {
  color: #47009C;
}



footer ul {
  list-style: none;
  padding-left: 0px;

}

footer ul li a {
  text-decoration: none;
  color: inherit;
}

footer ul li a:hover {
  color: #00A2E9;
}

footer .border-start {
  border-color: #00A2E9 !important;
}




.icon-background {
  color: #2E0066 !important;
}




.socmed .fab {
  color: #fff;
}



.about .card-img-overlay {
  text-align: center;
  top: 50%;
  z-index: 100;
}


.description-about p {
  text-align: justify;
}

.menu-fujiyida .nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
  color: #fff;
  background-color: #47009C;
}

.product-passenger-elevator .card {
  border: none;
}

.product-passenger-elevator img {
  width: 100%;
  height: 500px;
}

.layout-plan-escalator .card,
.optional-function .card {
  border: none;
}

.layout-plan-escalator .card-text,
.optional-function .card-text {
  text-align: justify;
}



.produk table {
  font-size: 14px;
}

.produk table tr {
  padding: 0px;
  margin: 0px;
}

.deskripsi-produk {
  text-align: justify;
}

.produk-download {
  padding-top: 80px;
  padding-bottom: 80px;
}

.produk-download button {
  text-decoration: none;
}

.produk-download a {
  text-decoration: none;
  color: #000;
}

.spesifikasi-table .card button {
  background: #47009C;
  border-color: #47009C;
  border-radius: 0px !important;
  text-transform: uppercase;
  font-size: 16px;
}

.list-spare-part img {
  width: 100px;
}



.produk .item img {
  width: 100% !important;
}

.menu-sparepart .nav-pills .nav-link {
  color: #000;

  text-align: left;

}


.line-blue {
  border-bottom: 4px solid #00A2E9;
  width: 100%;
}







.wa {
  z-index: 10;
  position: fixed;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  bottom: 4%;
  left: 4%;
  background-color: #25D366;
  width: 56px;
  height: 56px;
  border-radius: 50%;
  cursor: pointer;
  box-shadow: 2px 2px 10px rgba(10, 10, 10, 0.3);
  transition: all 0.2s ease-in-out;
}

.wa .fa-whatsapp {
  color: #fff;
}

.simple-pagination ul {
  margin: 0 0 20px;
  padding: 0;
  list-style: none;

}

.simple-pagination li {
  display: inline-block;
  margin-right: 5px;
}

.simple-pagination li a,
.simple-pagination li span {
  color: #666;
  padding: 5px 10px;
  text-decoration: none;
  border: 1px solid #EEE;
  background-color: #FFF;
  box-shadow: 0px 0px 10px 0px #EEE;
}

.simple-pagination .current {
  color: #FFF;
  background-color: #47009C;

}

.simple-pagination .prev.current,
.simple-pagination .next.current {
  background: #E6E6E6;
}

.referensi-home h6 {
  text-transform: uppercase;
}

.referensi-home .item .card {
  height: 100%;
  border-radius: 0px;
  border: none;
}

.referensi-home .item .card img {
  border-radius: 0px;
}

.referensi h6,
.referensi p {
  text-transform: uppercase;
}

.referensi p {
  color: #B6B6B7 !important;
  font-size: 12px;
}



.outline-perawatan-right {
  border: 2px solid #C9CACA;
  position: relative;
  z-index: 2;
  padding: 130px;
  left: -100px;
}



.outline-perawatan-left {
  border: 2px solid #C9CACA;
  position: relative;
  z-index: 2;
  padding: 130px;
  right: -100px;
}

.bg-red {
  background: #ED1F24 !important;
}

.bg-blue {
  background: #229FD9 !important;
}



.owl-prev,
.owl-next {
  position: absolute;
  top: 0;
  height: 100%;
}

.owl-prev {
  left: -40px;
}

.owl-next {
  right: -40px;
}

/* owl nav */
.owl-nav [class*=owl-]:hover {
  background: none !important;
  color: inherit !important;
}

.holder {
  margin: 15px 0;
}

.holder a {
  font-size: 20px;
  cursor: pointer;
  margin: 0 5px;
  color: #333;
}

.holder a:hover {
  background-color: #222;
  color: #fff;
}

.holder a.jp-previous {
  margin-right: 15px;
}

.holder a.jp-next {
  margin-left: 15px;
}

.holder a.jp-current,
a.jp-current:hover {
  color: #47009C;
  font-weight: bold;
}

.holder a.jp-disabled,
a.jp-disabled:hover {
  color: #bbb;
}

.holder a.jp-current,
a.jp-current:hover,
.holder a.jp-disabled,
a.jp-disabled:hover {
  cursor: default;
  background: none;
}

.holder span {
  margin: 0 5px;
}


.perawatan .card {
  background: #EEEEEF;
  border: none;
}

.owl-carousel .owl-stage {
  display: flex;
}

.referensi-home .items {
  display: flex;
  flex: 1 0 auto;
  height: 100%;
}

.referensi-home .card {
  position: relative;
  overflow: hidden;
  /* margin-bottom: 80px; */
  /*This is optional*/
  display: flex;
  flex-direction: column;
  align-items: stretch;
}

.produk-service-home .card-img-overlay {
  top: 25%;
}

.menu-mobile .offcanvas {
  background-color: #2E0066;
  opacity: 0.95;
}

.menu-mobile .offcanvas .offcanvas-body .dropdown-menu {
  background: inherit;
  border: none;
}

.menu-mobile .offcanvas .offcanvas-body .dropdown .dropdown-item {

  text-align: center;
}

.menu-mobile .offcanvas .offcanvas-body {
  display: flex;
  justify-content: center;
  align-items: center;
}

.menu-mobile .offcanvas .offcanvas-body a {
  color: #fff !important;

}

/* ============ small devices ============ */
@media (max-width: 767.98px) {
  #banner img {
    height: 100vh;
    background-size: cover !important;
  }

  .banner-home .carousel-caption {
    z-index: 100;
    color: #fff;
    text-align: center;
  }



  .banner-home .carousel-caption h1 {
    font-size: 30px;
  }

  .produk-service-home .card-img-overlay {
    top: 15%;
  }

  .title-product h1 {

    text-align: center;
    align-items: center;

  }
}